/* kv */
.kv_wrap {
    position: relative;
    width: 100%;
    height: calc(100vh - 60px);
    margin: 0 auto;
    overflow: hidden;
    height: calc(100vh - 60px);
    /* background-image: url('../img/top/kv_img_pc.jpg');
    background-size: cover;
    background-position: 75% 100%; 
    background-repeat: no-repeat; */
}
.kv_wrap picture,
.kv_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* object-position: bottom center; */
    object-position: center center;
    display: block;
}

.kv_wrap .top_slider {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}


.kv_wrap .kv_cont_inner {
    position: absolute;
    top: 25%;
    left: 200px;
    transform: translate(-0%, -50%);
    z-index: 2;
}
.kv_wrap .kv_txt {
    font-size: 120px;
    line-height: 1;
    text-align: left;
    color: #000;
    padding-bottom: 20px;
}
.kv_wrap .kv_txt span {
  border-bottom: 1px solid #000;
}
.kv_wrap .kv_stxt {
  font-size: 14px;
  text-align: left;
  padding-top: 15px;
  color: #000;
}
@media screen and (max-height: 1000px) {
    .kv_wrap .kv_txt {
        font-size: 8vw;
    }
}
@media (max-width: 1600px)  and (min-width: 769px) {
    .kv_wrap {
        width: 100%;
        /* background-image: url('../img/top/kv_img_pc.jpg');
        background-size: cover;
        background-position: 80% 100%; 
        background-repeat: no-repeat; */
    }
    .kv_wrap .kv_cont_inner {
        max-width: 1000px;
        width: 100%;
        margin: 0 auto;
        position: absolute;
        top: 25%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}
@media (max-width: 1100px)  and (min-width: 769px) {
    .kv_wrap {
        width: 100%;
        background-image: url('../img/top/kv_img_pc.jpg');
        background-size: cover;
        background-position: 75% 100%; 
        background-repeat: no-repeat;
    }
    .kv_wrap .kv_cont_inner {
        padding-left: 2vw;
        padding-right: 2vw;
        box-sizing: border-box;
    }
    .kv_wrap .kv_txt {
        font-size: 140px;
    }
}
@media screen and (max-width: 768px) {
    .kv_wrap {
        height: 133.3333vw;
        background-image: url('../img/top/kv_img_sp.jpg');
        background-size: cover;
        background-position: center bottom; 
        background-repeat: no-repeat;
    }
    .kv_wrap .kv_cont_inner {
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0, 0);
        padding-top: 15vw;
        padding-left: 2.9333vw;
        box-sizing: border-box;
    }
    .kv_wrap .kv_txt {
        font-size: 18.6667vw;
        line-height: 0.86;
        letter-spacing: -0.02em;
        padding-bottom: 4vw;
    }
    .kv_wrap .kv_stxt {
      font-size: 2.8vw;
      padding-top: 3.3333vw;
    }
}

  
  
/* COLUMN */
.column_wrap {
    background: #ededed;
    padding-top: 100px;
    padding-bottom: 100px;
}
.column_wrap .cont_inner {
    max-width: 1040px;
    position: relative;
}

.column_wrap .column_tit_box {
    font-size: 160px;
    color: #fff;
    line-height: 1;
    position: absolute;
    bottom: 155px;
    /* left: -245px; */
    left: -295px;
    transform: rotate(90deg);
    letter-spacing: -0.02em;
}

.column_wrap .column-block {
    max-width: 880px;
    margin: 0 0 0 auto;
    justify-content: space-between;
}
.column_wrap .column-block > li {
    width: 420px;
}

.column_wrap .column-block > li figure {
  height: 0;
  width: 100%;
  padding-top: 315px;
  position: relative;
  overflow: hidden;
}

.column_wrap .column-block > li figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}


.column_wrap .column-block__body {
    font-size: 1.4em;
    text-align: left;
}
.column_wrap .column-block li .column-block__cat {
    display: block;
    margin-top: 15px;
    margin-bottom: 5px;
}
.column_wrap .column-block li .column-block__ttl {
    line-height: 1.5;
    margin-top: 5px;
    margin-bottom: 10px;
}

.column_wrap .column-block li .column-block__new,
.column_archive .column-block li .column-block__new {
  font-size: 13px;
  background: #d60000;
  color: #fff;
  padding: 0 5px 2px;
  border-radius: 5px;
  margin-right: 8px;
}
@media screen and (max-width: 768px) {
  .column_wrap {
    padding-top: 16.2667vw;
    padding-bottom: 16.2667vw;
  }
  .column_wrap .cont_inner {
    max-width: 100%;
  }

  .column_wrap .column_tit_box {
    font-size: 16vw;
    bottom: auto;
    top: -12.5vw;
    left: 4vw;
    transform: rotate(0deg);
    letter-spacing: -0.02em;
  }
  .column_wrap .column-block {
    max-width: 100%;
    width: 92vw;
    margin: 0 auto;
    flex-direction: column;
  }
  .column_wrap .column-block > li {
    width: 100%;
  }
  .column_wrap .column-block > li + li {
    margin-top: 8vw;
  }
  .column_wrap .column-block__body {
    font-size: 3.2vw;
  }
  .column_wrap .column-block li .column-block__cat {
    margin-top: 2.6667vw;
    margin-bottom: 2vw;
  }
  .column_wrap .column-block li .column-block__ttl {
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .column_wrap .column-block li .column-block__new,
  .column_archive .column-block li .column-block__new {
    font-size: 3.2vw;
    padding: 0 5px 2px;
    border-radius: 5px;
    margin-right: 8px;
  }
}


  
  
  
  /* PRODUCTS */
  .products_wrap {
    margin-top: 80px;
    margin-bottom: 130px;
  }
  .products_wrap .pro_tit_box span {
    font-size: 120px;
    line-height: 1;
    color: #000;
    position: relative;
  }
  .products_wrap .pro_tit_box span::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 17px;
    width: 100%;
    height: 1px;
    background-color: #000;
  }
  .products_wrap .pro_tit_box p {
    font-size: 18px;
  }
  
  .products_wrap ul.pro_item_box {
    max-width: 1000px;
    margin: 60px auto 85px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 60px 0;
  }
  .products_wrap ul.pro_item_box li {
    width: 480px;
    position: relative;
  }
  .products_wrap ul.pro_item_box li a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .products_wrap ul.pro_item_box li a::after {
    content: "";
    display: block;
    width: 55px;
    height: 5px;
    position: absolute;
    bottom: -25px;
    right: 10px;
    margin: auto;
    z-index: 1;
    transition: right 0.3s ease;
    background: url('../img/icon/bk_arrow.png') no-repeat;
    background-size: cover;
  }
  .products_wrap ul.pro_item_box li a:hover::after {
    right: 0;
  }

  .products_wrap ul.pro_item_box li .item_txt {
    position: absolute;
    bottom: -36px;
    left: -15px;
    font-family: "century-gothic", sans-serif;
    font-size: 40px;
    font-weight: 500;
    /* font-style: italic; */
    color: #666666;
  }
  .products_wrap ul.pro_item_box li .item_txt span {
    font-size: 70px;
    font-weight: 400;
    color: #000;
  }

  @media (max-width: 1100px) and (min-width: 769px) {
    .products_wrap ul.pro_item_box {
      justify-content: center;
      gap: 5.4545vw 5.4545vw;
    }
    .products_wrap ul.pro_item_box li {
      width: 43.6364vw;
    }
  }
  @media screen and (max-width: 768px) {
    .products_wrap {
      margin-top: 11.3333vw;
      margin-bottom: 100px;
    }
    .products_wrap .pro_tit_box span {
      font-size: 16vw;
    }
    .products_wrap .pro_tit_box span::after {
      bottom: 1.6vw;
    }
    .products_wrap .pro_tit_box p {
      font-size: 4.8vw;
    }
  
    .products_wrap ul.pro_item_box {
      max-width: 100%;
      width: 92vw;
      margin: 6.6667vw auto 0;
      flex-direction: column;
      gap: 18.6667vw;
    }
  
    .products_wrap ul.pro_item_box li {
      width: 100%;
    }
    .products_wrap ul.pro_item_box li a::after {
      width: 16vw;
      height: 1.6vw;
      bottom: -9.0667vw;
      right: 2vw;
      background-size: 100%;
    }

    .products_wrap ul.pro_item_box li .item_txt {
      bottom: -13.4vw;
      left: auto;
      right: 22vw;
      font-size: 8.5333vw;
    }
    .products_wrap ul.pro_item_box li .item_txt span {
      font-size: 12vw;
    }


  }
  



/* instagram */
.insta_wrap {
    background: #ededed;
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
}
.insta_tit_box {
    width: 100%;
    max-width: 1200px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.insta_wrap .insta_tit {
    font-size: 160px;
    color: #fff;
    line-height: 1;
    position: absolute;
    top: -25px;
    right: 25px;
    letter-spacing: -0.02em;
}


/* .insta_wrap .insta_inner.is_sp {
    display: none;
} */
.insta_wrap .insta_inner {
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
}


.insta_wrap .insta_inner ul {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}
.insta_wrap .insta_inner ul li {
  width: 23.0392%;
  width: 235px;
  height: 235px;
  overflow: hidden;
  position: relative;
}
.insta_wrap .insta_inner ul li .instagram-media {
  min-width: 237px !important;
  width: 237px !important;
  margin: 0 !important;
  position: absolute;
  top: -90px;
  left: -1px;
}




.insta_icon_box {
    margin-top: 60px;
}
.insta_icon_box span {
    border-bottom: 1px solid #000;
}
.insta_wrap .insta_icon {
    width: 50px;
    margin: 15px auto 0;
}

@media screen and (max-width: 768px) {
  .insta_wrap {
    padding-top: 16vw;
    padding-bottom: 16vw;
  }
  .insta_tit_box {
    max-width: 100%;
  }
  .insta_wrap .insta_tit {
    font-size: 16vw;
    top: 5.3333vw;
    /* right: 50%; */

    top: 4vw;
    right: 4vw;
  }

  .insta_wrap .insta_inner {
    display: block;
    width: 96vw;
    margin: 0 auto;
  }
  .insta_wrap .insta_inner ul li {
    width: 44vw;
    height: 44vw;
  }
  .insta_wrap .insta_inner ul li .instagram-media {
    min-width: calc(44vw + 2px) !important;
    width: calc(44vw + 2px) !important;
    margin: 0 !important;
    top: -16vw;
  }





  .insta_icon_box {
    /* margin-top: 6.6667vw; */
    margin-top: 4vw;
  }
  .insta_icon_box span {
    font-size: 4.8vw;
    border-bottom: 1px solid #000;
  }
  .insta_wrap .insta_icon {
    width: 21.3333vw;
    margin: 4vw auto 0;
  }

}
  
  
  
  
  
  
  
  
  /* BRAND */
  .brand_wrap {
    background: url('../img/top/brand_bg_pc.jpg') no-repeat;
    background-size: cover;
    background-size: 110% auto;
    background-position: center;
    background-attachment: scroll;
    height: 627px;
    overflow: hidden;
    position: relative;
  }
  .brand_wrap .cont_inner {
    /* padding-top: 120px;
    padding-bottom: 170px; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .brand_wrap .brand_tit {
    margin-bottom: 60px;
    font-size: 120px;
    line-height: 1;
    color: #fff;
    text-align: left;
    opacity: 0.5;
  }
  
  .brand_wrap .brand_txt_box {
    color: #fff;
    text-align: right;
  }
  .brand_wrap .brand_txt_box .brand_txt_tit {
    /* width: 260px; */
    width: 230px;
    margin: 0 0 20px auto;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
  }
  .brand_wrap .brand_txt_box .brand_txt_tit span {
    font-size: 18px; 
  }
  .brand_wrap .brand_txt_box p {
    font-size: 16px;
    line-height: 1.875;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  /* 外部リンク */
  .buy_wrap {
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .buy_wrap ul {
    display: flex;
    justify-content: space-between;
  }
  .buy_wrap ul li {
    width: 480px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .buy_wrap ul li:nth-child(1) {
    background: #2c91a0;
  }
  .buy_wrap ul li:nth-child(2) {
    background: #d82b74;
  }
  .buy_wrap ul li p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 30px;
  }
  .buy_wrap ul li .btn_wrap {
    width: calc(100% - 70px);
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-left: 70px;
  }
  .buy_wrap ul li .btn_block {
    justify-content: flex-start;
    gap: 20px 40px;
  }
  .buy_wrap ul li .btn_wrap .btn_box {
    width: 150px;
  }
  
  @media (max-width: 1100px) and (min-width: 769px) {
    .brand_wrap {
      background-size: 155% auto;
      height: 600px;
    }
  
  
    .brand_wrap .brand_txt_box .brand_txt_tit {
      width: 23.6364vw;
    }
  
    /* 外部リンク */
    .buy_wrap ul {
      justify-content: center;
      align-items: center;
      flex-direction: column;
      gap: 1.8182vw 1.8182vw;
    }
    .buy_wrap ul li {
      width: 60vw;
    }
    .buy_wrap ul li .btn_wrap {
      min-height: auto;
    }
    .buy_wrap ul li .btn_block {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 1.6vw 5.4545vw;
    }

    .buy_wrap ul li .btn_wrap .btn_box {
      /* width: 13.6364vw; */
      width: 18vw;
    }
  
  }
  @media screen and (max-width: 768px) {
    .brand_wrap {
      background: url('../img/top/brand_bg_sp.jpg') no-repeat;
      background-size: cover;
      background-size: 110% auto;
      background-position: center;
      height: 133.3333vw;
    }
    .brand_wrap .cont_inner {
      /* padding-top: 30.6667vw;
      padding-bottom: 38vw; */
    }
  
    .brand_wrap .brand_tit {
      margin-bottom: 13.3333vw;
      padding-left: 4vw;
      box-sizing: border-box;
      font-size: 16vw;
    }
    .brand_wrap .brand_txt_box {
      /* width: 92vw; */
      width: 94vw;
      margin: 0 auto;
    }
    .brand_wrap .brand_txt_box .brand_txt_tit {
      /* width: 41.3333vw; */
      width: 60vw;
      margin: 0 0 2.6667vw auto;
      padding-bottom: 2.6667vw;
    }
    .brand_wrap .brand_txt_box .brand_txt_tit span {
      font-size: 4.8vw; 
    }
    .brand_wrap .brand_txt_box p {
      font-size: 3.2vw;
      line-height: 1.5;
    }
  
  
    /* 外部リンク */
    .buy_wrap {
      margin-top: 13.3333vw;
      margin-bottom: 13.3333vw;
    }
    .buy_wrap ul {
      flex-direction: column;
    }
    .buy_wrap ul li {
      width: 92vw;
      margin: 0 auto;
      padding-top: 7.3333vw;
      padding-bottom: 7.3333vw;
    }
    .buy_wrap ul > li + li {
      margin-top: 4vw;
    }
    .buy_wrap ul li p {
      font-size: 3.6vw;
      margin-bottom: 8vw;
    }
    .buy_wrap ul li .btn_wrap {
      width: 100%;
      min-height: auto;
      flex-direction: column;
      padding-left: 0;
    }
    .buy_wrap ul li .btn_block {
      justify-content: center;
      flex-direction: column;
      gap: 5.3333vw;
    }
    .buy_wrap ul li .btn_wrap .btn_box {
      width: 53.3333vw;
    }
  
  }
  
  
  
  
  
  
  

  
  
  
  
  
  /* animation TIME
  ---------------------------------------------------------------------- */

.column_wrap ul li:nth-child(1) {
    transition-delay: 0.3s;
}
.column_wrap ul li:nth-child(2) {
  transition-delay: 0.6s;
}


  .products_wrap .pro_item_pc li:nth-child(1) {
      transition-delay: 0.3s;
  }
  .products_wrap .pro_item_pc li:nth-child(1) .item_txt {
    transition-delay: 0.4s;
  }
  .products_wrap .pro_item_pc li:nth-child(2) {
    transition-delay: 0.5s;
  }
  .products_wrap .pro_item_pc li:nth-child(2) .item_txt {
      transition-delay: 0.6s;
  }
  .products_wrap .pro_item_pc li:nth-child(3) {
      transition-delay: 0.3s;
  }
  .products_wrap .pro_item_pc li:nth-child(3) .item_txt {
    transition-delay: 0.4s;
  }
  .products_wrap .pro_item_pc li:nth-child(4) {
    transition-delay: 0.5s;
  }
  .products_wrap .pro_item_pc li:nth-child(4) .item_txt {
      transition-delay: 0.6s;
  }
  
  
  .buy_wrap ul li:nth-child(1) {
      transition-delay: 0.3s;
  }
  .buy_wrap ul li:nth-child(2) {
    transition-delay: 0.6s;
  }
  